# Command: rdevdict::gamma

NEST HelpDesk | Command Index | NEST Quick Reference

Name:

    rdevdict::gamma - gamma random deviate generator

Description:

      Generates gamma-distributed random numbers.

      gamma(x; order, b) = x^(order-1) * exp(-x/b) / b^order Gamma(order) , x >= 0

Parameters:

      order	- order of the gamma distribution (default: 1)
      b	- scale parameter (default: 1)

Author:

    Hans Ekkehard Plesser

SeeAlso:

- CreateRDV
- RandomArray
- rdevdict

Source:

    /opt/conda/conda-bld/nest_1512418773968/work/nest-2.14.0/librandom/gamma_randomdev.h

NEST HelpDesk | Command Index | NEST Quick Reference

© 2004 The NEST Initiative